MobileMe : questions et réponses à propos du nouveau Calendrier MobileMe

Le
jperrocheau
Bonjour,

Je m'inquiète, sans doute après tout le monde

Je synchronise mes calendriers iCal entre plusieurs machines dont une
(importante) est encore en Mac OS X 10.4.11 qui visiblement ne sera plus
supporté.

J'ai lu et relu le document:

<http://support.apple.com/kb/HT4037?viewlocale=fr_FR>

Je cite:
-
Le 5 mai 2011, MobileMe effectuera la transition vers le nouveau service
de Calendrier (voir ci-dessus). Vous devez effectuer la mise à niveau
vers le nouveau Calendrier d'ici le 5 mai 2011 pour maintenir la
synchronisation entre vos appareils et pour continuer à accéder à votre
calendrier sur me.com. Consultez Comment puis-je effectuer une mise à
niveau vers le nouveau Calendrier MobileMe ? ci-dessous pour obtenir des
instructions.
-
--
Que se passe-t-il si je n'effectue pas la mise à niveau d'ici le
5 mai 2011 ?
Après le 5 mai 2011, si vous n'avez pas effectué la mise à niveau vers
le nouveau service de Calendrier, vos calendriers n'effectueront plus
automatiquement la synchronisation entre vos appareils et vous ne
pourrez plus accéder à vos calendriers sur me.com.
-

L'accès aux calendriers par me.com avec un browser ne m'intéresse pas.
Je synchronise entre deux Mac, un en Mac OS X 10.5.8 et un en Mac OS X
10.4.11 (pas possible de l'upgrader) d'une part et un iPhone que je
synchronise localement (ni par Internet ni par le téléphone) uniquement
avec le Mac en Mac OS X 10.5.8.

Si j'ai bien compris, si j'upgrade ou je n'upgrade pas mes calendriers
iCal, la synchronisation avec mon Mac OS X 10.4.11 semble être
définitivement out.

Pour la synchronisation des "iCals" de l'iPhone en local je n'ai pas
trouvé dans ce document une réponse claire sur ce qui se passe au cas où
on ne fait pas la mise à jour des "iCals".

Je suppose que si j'upgrade les iCals, la synchronisation en local des
iCals de l'iPhone doit fonctionner. ;-)

Toute info est la bienvenue.

--
Jacques Perrocheau
______________________________________________________________________
e-mail: mailto:jperrocheau@mac.com
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
truc
Le #23297631
Jacques Perrocheau
Je m'inquiète, sans doute après tout le monde...

Je synchronise mes calendriers iCal entre plusieurs machines dont une
(importante) est encore en Mac OS X 10.4.11 qui visiblement ne sera plus
supporté.

J'ai lu et relu le document:


Je cite:
----
Le 5 mai 2011, MobileMe effectuera la transition vers le nouveau service
de Calendrier (voir ci-dessus). Vous devez effectuer la mise à niveau
vers le nouveau Calendrier d'ici le 5 mai 2011 pour maintenir la
synchronisation entre vos appareils et pour continuer à accéder à votre
calendrier sur me.com. Consultez Comment puis-je effectuer une mise à
niveau vers le nouveau Calendrier MobileMe ? ci-dessous pour obtenir des
instructions.



moi qui pensait m'acheter du Mobile Me, si le prix devenait raisonnable,
seulement pour la synchronisation des carnets d'adresses et iCal car
pour l'instant j'utilise Plaxo qui, de temps en temps, me laisse en
plan. Il faut faire des sauvegardes très régulièrement.
Mais si on ne peut utiliser le 10.4 alors je suis rejeté de MobileMe.

Dans l'article cité il est dit :
"De quel logiciel ai-je besoin pour le nouveau Calendrier MobileMe ?
iPhone, iPad, iPod touch
iOS 4.2.1 ou version ultérieure.
Mac
Mac OS X 10.6.4 Snow Leopard.
Remarque : consultez cet article si vous utilisez Mac OS X 10.5 Leopard.
PC
Panneau de configuration MobileMe 1.6.4, Outlook 2007 et 2010 (32 bits),
et iTunes 10."

j'ai pas trouvé si iCal 10.4.11 était dans la norme CalDAV, ce qui
semble être l'alpha et l'oméga de la synchronisation nouvelle.

je sui allé à la recherche d'infos et j'en conclus qu'il y a autant de
problèmes qu'avec Plaxo.
la seule limite de Plaxo est un carnet d'adresse de moins de 1000
correspondant.

--
B. Graignic

http://pagesperso-orange.fr/fontguyon.antignac/
jperrocheau
Le #23301031
B. Graignic
moi qui pensait m'acheter du Mobile Me, si le prix devenait raisonnable,
seulement pour la synchronisation des carnets d'adresses et iCal car pour
l'instant j'utilise Plaxo qui, de temps en temps, me laisse en plan. Il
faut faire des sauvegardes très régulièrement. Mais si on ne peut utiliser
le 10.4 alors je suis rejeté de MobileMe.

Dans l'article cité il est dit :
"De quel logiciel ai-je besoin pour le nouveau Calendrier MobileMe ?
iPhone, iPad, iPod touch
iOS 4.2.1 ou version ultérieure.
Mac
Mac OS X 10.6.4 Snow Leopard.
Remarque : consultez cet article si vous utilisez Mac OS X 10.5 Leopard.
PC
Panneau de configuration MobileMe 1.6.4, Outlook 2007 et 2010 (32 bits),
et iTunes 10."



Le lien qui renvoie à Mac OS X 10.5.x dans cet article
version beta des nouveaux calendriers iCal. Est-ce que cela s'applique
encore à la version actuelle des nouveaux calendriers MobileMe ?

j'ai pas trouvé si iCal 10.4.11 était dans la norme CalDAV, ce qui
semble être l'alpha et l'oméga de la synchronisation nouvelle.



Visiblement non dans le cas de Mac OS X 10.4.11, quand on commence la
migration, que je n'ai toujours pas faite, on est averti sans ambigüité
que Mac OS X 10.4.11 n'est plus supporté. C'est un sâle coup, car
contrairement au passage Mac OS X 10.3->10.4 on pouvait alors, bien que
plus supporté par Mac OS X 10.3.x, pendant un moment au moins sans faire
de vrai synchronisation, importer toutes les données des calendriers sur
un Mac OS 10.3.8 pour les lire.

Si j'ai bien compris dans l'article suivant,
iCals dans le cas de Mac OS X 10.5.x ne seront synchronisés qu'en CalDAV
par l'intermédiaire de mon compte MobileMe.

Est-ce que dans ces conditions on lit les données sur le serveur ou en
local, comme dans la dichotomie POP versus IMAP pour le mail ? En clair
où sont localisées effectivement les données ?

Ma question est et c'est le plus important pour moi:

Est-ce que la synchronisation en local iPhone<->Mac OS X 10.5.8,
continuera alors à s'effectuer par l'intermédiaire d'iTunes. Je n'ai
pas envie de payer du téléphone pour synchroniser les calendriers de mon
iPhone !!!.

Que se passera-t-il si je reste aux anciens calendiers MobileMe ? Est-ce
qu'il me restera au moins une synhronisation locale iPhone<->Mac OS X
10.5.8 des calendriers ?


Je suis allé à la recherche d'infos et j'en conclus qu'il y a autant de
problèmes qu'avec Plaxo. la seule limite de Plaxo est un carnet d'adresse
de moins de 1000 correspondant.



Visiblement les deux articles que je cite semblent avoir été rédigés par
un guss passé à la fois chez Orange et Microsoft!!! ;-)

Apple serait-il en train de tomber bien bas ?

Un peu plus de détails techniques n'aurait pas nuit, Apple
considère-t-il comme Microsoft qu'on est des "billes" qui ne peuvent pas
comprendre ?

Visiblement aussi, la question que je soulève ne fait pas recette sur
fr.comp.os.mac-os.x, ;-). Est-ce le début de la fin ? :-(((.

--
Jacques Perrocheau
______________________________________________________________________
e-mail: mailto:
truc
Le #23306761
Jacques Perrocheau
Ma question est et c'est le plus important pour moi:

Est-ce que la synchronisation en local iPhone<->Mac OS X 10.5.8,
continuera alors à s'effectuer par l'intermédiaire d'iTunes. Je n'ai
pas envie de payer du téléphone pour synchroniser les calendriers de mon
iPhone !!!.

Que se passera-t-il si je reste aux anciens calendiers MobileMe ? Est-ce
qu'il me restera au moins une synhronisation locale iPhone<->Mac OS X
10.5.8 des calendriers ?



à ce que je connais, la synchro filaire doit toujours se faire entre
l'iCal du 10.5.8 et l'iPhone puisque c'est la même que pour l'iPod
Touch.
La synchro entre MobileMe et iPhone doit pouvoir se faire, aussi, par
WiFi puisque c'est ainsi qu'on gère Mail.
J'ai trouvé :
"In addition to the above system requirements, Mac and PC require
broadband Internet access. iPad with Wi-Fi and iPod touch require a
Wi-Fi connection for over-the-air updates. iPhone and iPad with Wi-Fi +
3G require a Wi-Fi or cellular data connection. Fees may apply."

La synchronisation peut se faire en push, à ce moment là il doit, sur
l'iPhone, pouvoir se connecter par 3G lorsqu'il n'a pas de WiFi.
Pour ma part j'ai enlevé le push sur le Touch car cela consomme trop
d'énergie.
Il faudrait voir si sur l'iPhone on peut enlever le push que pour le 3G.


> Je suis allé à la recherche d'infos et j'en conclus qu'il y a autant de
> problèmes qu'avec Plaxo. la seule limite de Plaxo est un carnet d'adresse
> de moins de 1000 correspondant.

Visiblement les deux articles que je cite semblent avoir été rédigés par
un guss passé à la fois chez Orange et Microsoft!!! ;-)

Apple serait-il en train de tomber bien bas ?



De plus, même 10.5.8 n'est pas la panacée :
It is strongly recommended that all Mac computers you use with the new
MobileMe Calendar have Mac OS X v10.6.4 Snow Leopard or later. Mac OS X
v10.5.x Leopard is not fully supported, but can still get basic
functionality from the new MobileMe Calendar.

de même, pas de push sur 10.5 :
"Features of the new MobileMe Calendar that are not available with Mac
OS X Leopard:
- Push updates. See this article for more information.
- The ability to share and accept shared calendars with others from
within iCal. These changes can still be made at me.com/calendar.
- Subscribed calendar syncing.

As-tu regardé la page sur "Configuration de MobileMe ?

Un peu plus de détails techniques n'aurait pas nuit, Apple
considère-t-il comme Microsoft qu'on est des "billes" qui ne peuvent pas
comprendre ?

Visiblement aussi, la question que je soulève ne fait pas recette sur
fr.comp.os.mac-os.x, ;-). Est-ce le début de la fin ? :-(((.



nous ne devons pas être nombreux à gérer plusieurs Os, la plupart des
contributeurs doivent avoir une machine.

Apple a tendance à laisser tomber les anciens Os et la grosse différence
entre le 10.4 et le 10.5, c'est l'Intel.
Il a bien laissé tomber l'Os9 alors qu'il aurait pu mettre quelques
picaillons dans SheeShaver en le soutenant officieusement : j'en suis
resté à Excel 4.0 ;-)

En conclusion, j'ai la nette impression que le 10.6 est parti pour
quelques nouveautés (vrai) incapables d'être utilisé avec des Os
inférieurs, comme par exemple l'App Store.

PS :peut-être faudrait-il poser la question sur fr.comp.sys.iphone
--
B. Graignic

http://pagesperso-orange.fr/fontguyon.antignac/
jperrocheau
Le #23308871
B. Graignic
[snip]



Merci pour ta réponse qui confirme ce que j'avais à peu près compris.

Je n'avais pas trouvé cet article
que la FAQ
De plus, même 10.5.8 n'est pas la panacée :
It is strongly recommended that all Mac computers you use with the new
MobileMe Calendar have Mac OS X v10.6.4 Snow Leopard or later. Mac OS X
v10.5.x Leopard is not fully supported, but can still get basic
functionality from the new MobileMe Calendar.

de même, pas de push sur 10.5 :
"Features of the new MobileMe Calendar that are not available with Mac
OS X Leopard:
- Push updates. See this article for more information.
- The ability to share and accept shared calendars with others from
within iCal. These changes can still be made at me.com/calendar.
- Subscribed calendar syncing.

As-tu regardé la page sur "Configuration de MobileMe ?



Oui, mon compte MobileMe est déjà configuré sur l'iPhone. Mais je
souhaitais au maximum éviter la synchronisation de l'iPhone par le
téléphone. Visiblement on doit pouvoir utiliser le WiFi, mais ici les
bornes ne sont pas légions. Au boulot je peux utiliser le WiFi mais avec
une connectivité détestable (signal trop faible). C'est pour cela que je
trouvais pratique la synchronisation sur un autre Mac (Mac sous OS X
10.4.11 et qui ne peut pas évoluer).


> Un peu plus de détails techniques n'aurait pas nuit, Apple
> considère-t-il comme Microsoft qu'on est des "billes" qui ne peuvent pas
> comprendre ?
>
> Visiblement aussi, la question que je soulève ne fait pas recette sur
> fr.comp.os.mac-os.x, ;-). Est-ce le début de la fin ? :-(((.

nous ne devons pas être nombreux à gérer plusieurs OS, la plupart des
contributeurs doivent avoir une machine.

Apple a tendance à laisser tomber les anciens OS et la grosse différence
entre le 10.4 et le 10.5, c'est l'Intel.
Il a bien laissé tomber l'OS9 alors qu'il aurait pu mettre quelques
picaillons dans SheepShaver en le soutenant officieusement : j'en suis
resté à Excel 4.0 ;-)

En conclusion, j'ai la nette impression que le 10.6 est parti pour
quelques nouveautés (vrai) incapables d'être utilisées avec des OS
inférieurs, comme par exemple l'AppStore.



Oui, :-(


--
Jacques Perrocheau
______________________________________________________________________
e-mail: mailto:
Publicité
Poster une réponse
Anonyme